.productcarousel .block-title {
    background-color: #9fbe3c;
    color: black;
    margin: 0;
}
.block .block-title {
    background-color: #9fbe3c;
    font-family: 'Bubblegum Sans', cursive;
    font-size: 24px;
    font-weight: 400;
}
#topbar {
    background: #9fbe3c;
}
.cart-top #cart .heading .icon-cart {
    background: #9fbe3c;
}
.product-block .btn-cart {
    border: 1px solid #ffa800 !important;
}
.product-block .btn-cart .fa {
    background: #ffa800  !important;
}
.product-block .btn-cart span {
    color: #ffa800;   
}
.product-block .name a {
    font-family: "Merriweather Sans",sans-serif;
}
.productcarousel .block-title {
    font-family: 'Bubblegum Sans', cursive;
    font-size: 24px;
    font-weight: 400;
}
.productcarousel .carousel-controls {
    margin-top: -14px;
}
.product-block .name a {
    color: #8a8a8d;
    font-family: "Merriweather Sans",sans-serif;
    font-size: 13px;
    font-weight: 300;
    line-height: 21px;
}
.product-block .image {
    margin-bottom: 20px; 
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    background-color: #ffa800 !important;
    color: #fff;
}
.ves-megamenu .navbar-nav > li > a:focus, .ves-megamenu .navbar-nav > li > a:active, .ves-megamenu .dropdown:hover > a {
    background-color: #ffa800 !important;
    color: #fff !important;
}
.ves-megamenu .navbar-nav > li > a:hover, .ves-megamenu .navbar-nav > li > a:focus, .ves-megamenu .navbar-nav > li > a:active {
    background-color: #ffa800 !important;
    color: #d35177;
}
.ves-megamenu .dropdown-menu {
    background: #ffa800;
}
.product-block .action .add-to-link a {
    background-color: #55b8be !important;
    border: 1px solid transparent !important;
}
.product-block .action .add-to-link a .fa {
    color: #fff;
}
.price-box .special-price .price, .price-box .regular-price .price {
    color: #666;
}
.product-block .ves-colorbox:hover {
    background: #55b8be !important;
}
#ves-slideshow .lush-slider .lush-nav .lush-page {
    background: #ffa800;
}
.action_button li {
    float: left;
    width: 49% !important;
}
.product-info h1 {
    font-family: 'Bubblegum Sans', cursive;
    font-size: 24px;
    font-weight: 400;
}
.page-title h1, .category-title h1 {
   font-family: 'Bubblegum Sans', cursive;
}



@media (max-width:767px) {
.offcanvas-menu ul.megamenu > li > a {
    background: #ffa800;
}
#menu-offcanvas .dropdown .dropdown-menu .dropdown-menu-inner ul li a:hover {
    color: #ffa800;
    transition: all 0.3s ease 0s;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background-color: #ffa800;
}
}